<html lang="pt-br">
<head>
	<meta charset="UTF-8">
</head>
<body>
	<h1>Confirmar produtos para compra</h1>
    <br/>
	<table>
	  <tr>
		<th>Produto</th>
		<th>Preço</th>
		<th>Quantidade</th>
	  </tr>
	  <tr>
		<td>Arroz</td>
		<td>R$ 2,00</td>
		<td><input type="text" value="3"/></td>
	  </tr>
	  <tr>
		<td>Peixe</td>
		<td>R$ 1,00</td>
		<td><input type="text" value="3"/></td>
	  </tr>
	  <tr>
		<td>Arroz</td>
		<td>R$ 7,00</td>
		<td><input type="text" value="3"/></td>
	  </tr>
	  <tr>
		<td>Feijão</td>
		<td>R$ 1,00</td>
		<td><input type="text" value="3"/></td>
	  </tr>
	</table>      
	<input type="submit" value="Progessuir para pagamento" />
  </body>
</html>
